Bug 411891 - debug data
debug data
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: fbreader (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Michel Alexandre Salim
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-05 07:29 EST by Florian La Roche
Modified: 2007-12-21 16:12 EST (History)
0 users

See Also:
Fixed In Version: 0.8.8-2.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-21 16:10:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2007-12-05 07:29:09 EST
Description of problem:

The main rpm package has files packaged in /usr/lib/debug/ which
is automatically generated debug files.
Change the filelist to /usr/lib/{zlibrary,lib*} to work around
this.

regards,

Florian La Roche




Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Michel Alexandre Salim 2007-12-18 23:20:32 EST
Bizarre, is there a change in the way RPM puts files into -debuginfo? the F8
package has the %{libdir}/debug files filtered off properly.. on x86_64 at
least. Will investigate.
Comment 2 Michel Alexandre Salim 2007-12-19 05:36:44 EST
The problem does not show up if %{libdir} != /usr/lib, which is why it escaped
my notice earlier. Thanks, updated packages are now at:

https://admin.fedoraproject.org/updates/F8/pending/fbreader-0.8.8-2.fc8
Comment 3 Florian La Roche 2007-12-20 09:52:02 EST
Fedora-rawhide has this fixed, so I am closing this bz.

Thanks a lot,

Florian La Roche
Comment 4 Fedora Update System 2007-12-20 14:48:45 EST
fbreader-0.8.8-2.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update fbreader'
Comment 5 Fedora Update System 2007-12-20 14:50:15 EST
fbreader-0.8.8-2.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update fbreader'
Comment 6 Fedora Update System 2007-12-21 16:10:26 EST
fbreader-0.8.8-2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2007-12-21 16:12:09 EST
fbreader-0.8.8-2.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.